Subject: [Sipping] draft-ietf-gruu-reg-event-03 to IESG: any objections?

From: Paul Kyzivat <[email-masked]>
Date: Tue, 07 Mar 2006 16:47:57 -0500

I received two comments after WGLC was called, and I have made toe 
corresponding revisions. The latest version has been on the server for a 
couple of weeks. I believe this is ready to go to the IESG.
Does anybody object?

	Paul

Summary of changes since the -01 version:

- xml corrections per jari urpalainen:

   - removed redundant line from sample reginfo doc

   - changed "<" and ">" in instance ids in examples to &lt; and &gt;

   - s/gruu/gr:gruu/ in examples per

- terminology section added, with ref to RFC2119

Details:

> -------- Original Message --------
> Subject: example
> Date: Wed, 09 Nov 2005 23:47:31 +0200
> From: jari urpalainen <[email-masked]>
> To: ext Paul Kyzivat <[email-masked]>
> 
> hi Paul !
> 
> i just looked at your i-d and found some bugs in the example:
> 
> remove these schemainstance hints (are you using xmlspy btw. ?). They
> are hints that no one server will want to use (security issues)
> xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"

OK. Revised.

> this is not valid xml: < && < has to be escaped to &lt; &gt;
>                    <unknown-param name="+sip.instance">
>                       "<urn:uuid:f81d4fae-7dec-11d0-a765-00a0c91e6bf6>"
>                    </unknown-param>
> 
> change to: "&lt;urn:uuid:f81d4fae-7dec-11d0-a765-00a0c91e6bf6&gt;"

OK. Revised.

> instead of
>                    <gr:gruu>
>                       sip:[email-masked];opaque=hha9s8d-999a
>                    </gruu>
> should be:
>                    <gr:gruu>
>                       sip:[email-masked];opaque=hha9s8d-999a
>                    </gr:gruu>

OK. Revised..

> -------- Original Message --------
> Subject: Reg event GRUU
> Date: Thu, 16 Feb 2006 13:49:13 +0200
> From: Gonzalo Camarillo <[email-masked]>
> To: Paul Kyzivat <[email-masked]>
> CC: sipping <[email-masked]>
> 
> Hi Paul,
> 
> a quick comment on the draft below:
> http://www.ietf.org/internet-drafts/draft-ietf-sipping-gruu-reg-event-01.txt
> 
> it is missing a terminology section referencing RFC 2119.

Added.

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP